D4Science Infrastructure - Upgrade #12532

Please upgrade catlogue-ws on catalogue-ws.d4science.org
Sep 21,2018 11:20 AM - Luca Frosini

Status:
Priority:
Assignee:
Target version:

Infrastructure:

Completed
Normal

Roberto Cirillo
Data Catalogue

Production

Start date:
Due date:

% Done:

Sep 21, 2018

100%

Description

catalogue-ws Version: 1.3.0-4.12.1-171514

Please be sure that such a version has the ckan-util-library Version: 2.7.0-4.12.1-171580

History

#2 - Sep 21, 2018 11:33 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - Sep 21, 2018 11:33 AM - Roberto Cirillo
I'm going to deploy the following version: 1.3.0-4.12.1-171514

#4 - Sep 21, 2018 11:33 AM - Roberto Cirillo

- Status changed from Planned to In Progress

#5 - Sep 21, 2018 11:36 AM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 0 to 100

Dec 15, 2025

1/1



http://www.tcpdf.org

